FFmpeg CVE-2012-2773 Unspecified Security Vulnerability

Bugtraq ID: 100274
Class: Unknown
CVE: CVE-2012-2773
Remote: Yes
Local: No
Published: Aug 09 2017 12:00AM
Updated: Aug 09 2017 12:00AM
Credit: The vendor reported this issue.
Vulnerable: FFmpeg FFmpeg 0.10.2
FFmpeg FFmpeg 0.10.1
Not Vulnerable: FFmpeg FFmpeg 0.10.3


 

Privacy Statement
Copyright 2010, SecurityFocus